@font-face {
    font-family: 'DIY_BodoniBTRoman';
    src: url('../fonts/BodoniBTRoman.woff2') format('woff2'),
         url('../fonts/BodoniBTRoman.woff') format('woff'),
		 url('../fonts/BodoniBTRoman.ttf') format('ttf'),
		 url('../fonts/BodoniBTRoman.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_BodoniBTRoman {
	font-family: 'DIY_BodoniBTRoman', Sans-Serif;
}
@font-face {
    font-family: 'DIY_bodoni';
    src: url('../fonts/bodoni.woff2') format('woff2'),
         url('../fonts/bodoni.woff') format('woff'),
		 url('../fonts/bodoni.ttf') format('ttf'),
		 url('../fonts/bodoni.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_bodoni {
	font-family: 'DIY_bodoni', Sans-Serif;
}
@font-face {
    font-family: 'DIY_bodonii';
    src: url('../fonts/bodonii.woff2') format('woff2'),
         url('../fonts/bodonii.woff') format('woff'),
		 url('../fonts/bodonii.ttf') format('ttf'),
		 url('../fonts/bodonii.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_bodonii {
	font-family: 'DIY_bodonii', Sans-Serif;
}
@font-face {
    font-family: 'DIY_fzdabiaosong';
    src: url('../fonts/fzdabiaosong.woff2') format('woff2'),
         url('../fonts/fzdabiaosong.woff') format('woff'),
		 url('../fonts/fzdabiaosong.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_fzdabiaoson {
	font-family: 'DIY_fzdabiaosong', Sans-Serif;
}
@font-face {
    font-family: 'DIY_simkai';
    src: url('../fonts/simkai.woff2') format('woff2'),
         url('../fonts/simkai.woff') format('woff'),
		 url('../fonts/simkai.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_simkai {
	font-family: 'DIY_simkai';
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-bold';
    src: url('../fonts/sourcehanserifsc-bold.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-bold.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-bold.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-bold {
	font-family: 'DIY_sourcehanserifsc-bold', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-extralight';
    src: url('../fonts/sourcehanserifsc-extralight.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-extralight.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-extralight.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-extralight {
	font-family: 'DIY_sourcehanserifsc-extralight', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-heavy';
    src: url('../fonts/sourcehanserifsc-heavy.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-heavy.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-heavy.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-heavy {
	font-family: 'DIY_sourcehanserifsc-heavy', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-light';
    src: url('../fonts/sourcehanserifsc-light.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-light.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-light.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-light {
	font-family: 'DIY_sourcehanserifsc-light', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-medium';
    src: url('../fonts/sourcehanserifsc-medium.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-medium.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-medium.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-medium {
	font-family: 'DIY_sourcehanserifsc-medium', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-regular';
    src: url('../fonts/sourcehanserifsc-regular.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-regular.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-regular {
	font-family: 'DIY_sourcehanserifsc-regular', Sans-Serif;
}
@font-face {
    font-family: 'DIY_sourcehanserifsc-semibold';
    src: url('../fonts/sourcehanserifsc-semibold.woff2') format('woff2'),
         url('../fonts/sourcehanserifsc-semibold.woff') format('woff'),
		 url('../fonts/sourcehanserifsc-semibold.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
.f_sourcehanserifsc-semibold {
	font-family: 'DIY_sourcehanserifsc-semibold', Sans-Serif;
}
@font-face {
    font-family: 'DIY_times';
    src: url('../fonts/times.woff2') format('woff2'),
         url('../fonts/times.woff') format('woff'),
		 url('../fonts/times.ttf') format('ttf'),
		 url('../fonts/times.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_times {
	font-family: 'DIY_times', Sans-Serif;
}
@font-face {
    font-family: 'DIY_timesbd';
    src: url('../fonts/timesbd.woff2') format('woff2'),
         url('../fonts/timesbd.woff') format('woff'),
		 url('../fonts/timesbd.ttf') format('ttf'),
		 url('../fonts/timesbd.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_timesbd {
	font-family: 'DIY_timesbd', Sans-Serif;
}
@font-face {
    font-family: 'DIY_timesbi';
    src: url('../fonts/timesbi.woff2') format('woff2'),
         url('../fonts/timesbi.woff') format('woff'),
		 url('../fonts/timesbi.ttf') format('ttf'),
		 url('../fonts/timesbi.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_timesbi {
	font-family: 'DIY_timesbi', Sans-Serif;
}
@font-face {
    font-family: 'DIY_timesi';
    src: url('../fonts/timesi.woff2') format('woff2'),
         url('../fonts/timesi.woff') format('woff'),
		 url('../fonts/timesi.ttf') format('ttf'),
		 url('../fonts/timesi.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.f_timesi {
	font-family: 'DIY_timesi', Sans-Serif;
}